/* $Id: pactourways.css,v 1.2 2009/10/30 01:09:16 martin Exp $ */

/*
 * ZEN STYLES
 *
 * This is an example stylesheet. Sub-themes should NOT include the zen/zen.css
 * file, but instead copy this CSS to their own stylesheets.
 *
 * In this stylesheet, we have included all of the classes and IDs from this
 * theme's tpl.php files. We have also included many of the useful Drupal core
 * styles to make it easier for theme developers to see them.
 *
 * Many of these styles are over-riding Drupal's core stylesheets, so if you
 * remove a declaration from here, the styles may still not be what you want
 * since Drupal's core stylesheets are still styling the element. See the
 * drupal6-reference.css file for a list of all Drupal 5.x core styles.
 *
 * In addition to the style declarations in this file, other Drupal styles that
 * you might want to override or augment are those for:
 *
 *   Book Navigation  See line 74  of Zen's drupal6-reference.css file
 *   Forum            See line 197 of Zen's drupal6-reference.css file
 *   Menus            See line 667 of Zen's drupal6-reference.css file
 *   News Aggregator  See line 20  of Zen's drupal6-reference.css file
 *   Polls            See line 287 of Zen's drupal6-reference.css file
 *   Search           See line 320 of Zen's drupal6-reference.css file
 *   User Profiles    See line 945 of Zen's drupal6-reference.css file
 */


/** body **/
  body
  {
	margin: 0;
	padding: 0;
	background-image: url(images/bottom-nav-bar-BK.jpg);
	background-repeat: repeat-x;
	background-color: #E2E3E4;
  }
  body.webfm
  {
	background: none;
	background-color: #FFFFFF;
  }

#main-mid {
   background-image: url("images/header-bar-BK.jpg");
	background-repeat: repeat-x;
	background-position: top;
}

  #page
  {
  }

  #page-inner
  {
  }

/** header **/
  #header
  {
  }

  #header-inner
  {
  }

  #logo-title /* Wrapper for logo, website name, and slogan */
  {
  }

  #logo /* Wrapper for logo */
  {
    margin: 0 10px 0 0;
    padding: 0;
  }

  #logo-image /* The actual logo image */
  {
  }

  h1#site-name, div#site-name /* The name of the website */
  {
    margin: 0;
    font-size: 2em;
    line-height: 1.3em;
  }

  #site-name a:link,
  #site-name a:visited
  {
    color: #000;
    text-decoration: none;
  }

  #site-name a:hover
  {
    text-decoration: underline;
  }

  #site-slogan /* The slogan (or tagline) of a website */
  {
  }

  #header-blocks /* Wrapper for any blocks placed in the header region */
  {
  }

/** main (container for everything else) **/
  #main
  {
  }

  #main-inner
  {
  }

/** content **/
  #content
  {
  }

  #content-inner
  {
  }

  #mission /* The mission statement of the site (displayed on homepage) */
  {
  }

  #content-top /* Wrapper for any blocks placed in the "content top" region */
  {
  }

  #content-header /* Wrapper for breadcrumb, title, messages, tabs, and help */
  {
  }

  .breadcrumb /* The path to the current page in the form of a list of links */
  {
    padding-bottom: 0; /* Undo system.css */
  }

  h1.title, /* The title of the page */
  h2.title, /* Block title or the title of a piece of content when it is given in a list of content */
  h3.title /* Comment title */
  {
    margin: 0;
  }

  div.messages /* Important messages (status, warning, and error) for the user */
  {
  }

  div.status /* Normal priority messages */
  {
  }

  div.warning, tr.warning /* Medium priority messages */
  {
    /* border: 1px solid #f0c020; */ /* Drupal core uses: 1px solid #f0c020 */
  }

  div.error, tr.error /* High priority messages. See also the .error declaration below. */
  {
  }

  div.tabs /* See also the tabs.css file. */
  {
  }

  .help /* Help text on a page */
  {
    margin: 1em 0;
  }

  .more-help-link /* Link to more help */
  {
    font-size: 0.85em;
    text-align: right;
  }

  #content-area /* Wrapper for the actual page content */
  {
  }

  .pager /* A list of page numbers when more than 1 page of content is available */
  {
    clear: both;
    margin: 1em 0;
    text-align: center;
  }

  .pager a, .pager strong.pager-current
  {
    padding: 0.5em;
  }

  .feed-icons /* The links to the RSS or Atom feeds for the current list of content */
  {
    margin: 1em 0;
  }

  #content-bottom /* Wrapper for any blocks placed in the "content bottom" region */
  {
	background-color: #E2E3E4;
  }

/** navbar **/
  #navbar
  {
  }

  #navbar-inner
  {
  }

  #search-box /* Wrapper for the search form */
  {
  }

  #edit-search-theme-form-1-wrapper label /* Label that says "Search this site:" */
  {
    display: none;
  }

  #primary /* Primary links */
  {
  }

  #secondary /* Secondary links */
  {
  }

/** sidebar-left **/
  #sidebar-left
  {
  }

  #sidebar-left-inner
  {
  }

/** sidebar-right **/
  #sidebar-right
  {
  }

  #sidebar-right-inner
  {
  }

/** footer **/
  #footer
  {
	height: 67px;
	background-image: url(images/bottom-bar-gradient-slice.gif);
	background-repeat: repeat-x;
	margin-top: 8px;
  }

  #footer-inner {
  	padding-top: 25px;
	margin-left: 38px;
  }
  #footerLeft
  {
	height: 67px;
	background-image: url(images/bottom-bar-left.gif);
	background-repeat: no-repeat;
	background-position: left;
  }
  #footerRight
  {
	height: 67px;
	background-image: url(images/bottom-bar-right.gif);
	background-repeat: no-repeat;
	background-position: right;	
  }

  #copyright {
	margin:  10px 0 6px 48px;
	color: #1A68B3;
  }
#copyright a:link, #copyright a:visited, #copyright a:active {
	color: #1A68B3;
}


/*** footer links ***/
#footer #primary {
	margin: 0;
}
#footer ul.links li {
	padding:0 10px;
	border-right: 1px solid #FFFFFF;
	font-size: .95em;
}
#footer ul.links li.last {
	border-right: none;
}
#footer a:link, #footer a:visited, #footer a:active {
	color:#FFFFFF;
	text-decoration: none;
}

  #footer-message /* Wrapper for the footer message from Drupal's "Site information"
                     and for any blocks placed in the footer region */
  {
  }

/** closure **/
  #closure-blocks /* Wrapper for any blocks placed in the closure region */
  {
  }

/** Drupal nodes **/
  .node /* Node wrapper */
  {
  }

  .node-inner /* Additional wrapper for node */
  {
  }

  .sticky /* A sticky node (displayed before others in a list) */
  {
  }

  .node-unpublished /* Unpublished nodes */
  {
    /* background-color: #fff4f4; */ /* Drupal core uses a #fff4f4 background */
  }

  .node-unpublished div.unpublished, /* The word "Unpublished" displayed beneath the content. */
  .comment-unpublished div.unpublished
  {
    height: 0;
    overflow: visible;
    color: #d8d8d8;
    font-size: 75px;
    line-height: 1;
    font-family: Impact, "Arial Narrow", Helvetica, sans-serif;
    font-weight: bold;
    text-transform: uppercase;
    text-align: center;
    word-wrap: break-word; /* A very nice CSS3 property */
  }

  .node-mine /* A node created by the current user */
  {
  }

  .node-teaser /* A node displayed as teaser */
  {
  }

  /* All nodes are given a node-type-FOO class that describes the type of
   * content that it is. If you create a new content type called
   * "my-custom-type", it will receive a "node-type-my-custom-type" class.
   */
  .node-type-page /* Page content node */
  {
  }

  .node-type-story /* Story content node */
  {
  }

  .node h2.title /* Node title */
  {
  }

  .marker /* "New" or "Updated" marker for content that is new or updated for the current user */
  {
    color: #c00;
  }

  .node .picture /* The picture of the node author */
  {
  }

  .node.node-unpublished .picture,
  .comment.comment-unpublished .picture
  {
    position: relative; /* Otherwise floated pictures will appear below the "Unpublished" text. */
  }

  .node .meta /* Wrapper for submitted and terms data */
  {
  }

  .node .submitted /* The "posted by" information */
  {
  }

  .node .terms /* Node terms (taxonomy) */
  {
  }

  .node .content /* Node's content wrapper */
  {
  }

  .node div.links /* Wrapper for node links */
  {
    margin: 1em 0;
  }

  ul.links /* Taxonomy links, node links, comment links */
  {
    margin: 0;
    padding: 0;
  }

  ul.links.inline
  {
    display: inline;
  }

  ul.links li
  {
    display: inline;
    list-style-type: none;
    padding: 0 0.5em;
  }

  .preview .node /* Preview of the content before submitting new or updated content */
  {
    /* background-color: #ffffea; */ /* Drupal core uses a #ffffea background */
  }

/** Drupal comments **/
  #comments /* Wrapper for the list of comments and its title */
  {
    margin: 1em 0;
  }

  #comments-title /* Heading for the list of comments */
  {
  }

  .comment /* Wrapper for a single comment */
  {
  }

  .comment-inner /* Additional wrapper for a single comment */
  {
  }

  .comment-preview /* Preview of the comment before submitting new or updated comment */
  {
  }

  .comment.new /* A new comment since the user last viewed the page. */
  {
  }

  .comment.odd /* An odd-numbered comment in the list of comments */
  {
  }

  .comment.even /* An even-numbered comment in the list of comments */
  {
  }

  .comment.first /* The first comment in the list of comments */
  {
  }

  .comment.last /* The last comment in the list of comments */
  {
  }

  .comment-unpublished /* Unpublished comments */
  {
    /* background-color: #fff4f4; */ /* Drupal core uses a #fff4f4 background */
  }

  .comment-unpublished div.unpublished /* The word "Unpublished" displayed beneath the content. See also the div.unpublished declaration in the node section above. */
  {
  }

  .comment-published /* Published comments */
  {
  }

  .comment-by-anon /* A comment created by an anonymous user */
  {
  }

  .comment-by-author /* A comment created by the node's author */
  {
  }

  .comment-mine /* A comment created by the current user */
  {
  }

  .comment h3.title /* Comment title */
  {
  }

  .new /* "New" marker for comments that are new for the current user */
  {
    color: #c00;
  }

  .comment .picture /* The picture of the comment author */
  {
  }

  .comment .submitted /* The "posted by" information */
  {
  }

  .comment .content /* Comment's content wrapper */
  {
  }

  .comment .user-signature /* The user's signature */
  {
  }

  .comment div.links /* Wrapper for comment links. See also the ul.links declaration in the node section above. */
  {
    margin: 1em 0;
  }

  .indented /* Nested comments are indented */
  {
    /* margin-left: 25px; */ /* Drupal core uses a 25px left margin */
  }

  .preview .comment /* Preview of the comment before submitting new or updated comment */
  {
    /* background-color: #ffffea; */ /* Drupal core uses a #ffffea background */
  }

/** Drupal blocks **/
  .block /* Block wrapper */
  {
    margin-bottom: 0;
  }

  .block.region-odd /* Zebra striping for each block in the region */
  {
  }

  .block.region-even /* Zebra striping for each block in the region */
  {
  }

  .block.odd /* Zebra striping independent of each region */
  {
  }

  .block.even /* Zebra striping independent of each region */
  {
  }

  .region-count-1 /* Incremental count for each block in the region */
  {
  }

  .count-1 /* Incremental count independent of each region */
  {
  }

  .block-inner /* Additional wrapper for block */
  {
  }

  .block h2.title /* Block title */
  {
  	display: none;
  }

  .block .content /* Block's content wrapper */
  {
  }

  #block-aggregator-category-1 /* Block for the latest news items in the first category */
  {
  }

  #block-aggregator-feed-1 /* Block for the latest news items in the first feed */
  {
  }

  #block-block-1 /* First administrator-defined block */
  {
  }

  #block-blog-0 /* "Recent blog posts" block */
  {
  }

  #block-book-0 /* "Book navigation" block for the current book's table of contents */
  {
  }

  #block-comments-0 /* "Recent comments" block */
  {
  }

  #block-forum-0 /* "Active forum topics" block */
  {
  }

  #block-forum-1 /* "New forum topics" block */
  {
  }

  #block-menu-2 /* "Primary links" block */
  {
  }

  #block-node-0 /* "Syndicate" block for primary RSS feed */
  {
  }

  #block-poll-0 /* "Most recent poll" block */
  {
  }

  #block-profile-0 /* "Author information" block for the profile of the page's author */
  {
  }

  #block-search-0 /* "Search form" block */
  {
  }

  #block-statistics-0 /* "Popular content" block */
  {
  }

  #block-user-0 /* "User login form" block */
  {
  }

  #block-user-1 /* "Navigation" block for Drupal navigation menu */
  {
  }

  #block-user-2 /* "Who's new" block for a list of the newest users */
  {
  }

  #block-user-3 /* "Who's online" block for a list of the online users */
  {
  }

/** Drupal boxes **/
  /* Wrapper for Comment form, Comment viewing options, Menu admin, and
   * Search results.
   */
  .box /* Wrapper for box */
  {
  }

  .box-inner /* Additional wrapper for box */
  {
  }

  .box h2.title /* Box title */
  {
  }

  .box .content /* Box's content wrapper */
  {
  }

/** Miscellaneous Drupal styles **/
  .error /* Errors that are separate from div.messages status messages (see above.) */
  {
    /* color: #e55; */ /* Drupal core uses a #e55 background */
  }

  .warning /* Warnings that are separate from div.messages status messages (see above.) */
  {
    /* color: #e09010; */ /* Drupal core uses a #e09010 background */
  }

  .more-link /* Aggregator, blog, and forum more link */
  {
    text-align: right;
  }

  #user-login-form /* Drupal's default login form */
  {
    text-align: left;
  }

  tr.even /* Some tables have rows marked even or odd. */
  {
    /* background-color: #eee; */ /* Drupal core uses a #eee background */
  }

  tr.odd
  {
    /* background-color: #eee; */ /* Drupal core uses a #eee background */
  }

  li a.active /* The active item in a Drupal menu */
  {
    color: #000;
  }


/** Drupal forms **/
  .form-item, /* Wrapper for a form element (or group of form elements) and its label */
  .form-checkboxes,
  .form-radios
  {
    margin: 1em 0;
  }

  .form-item input.error, /* Highlight the form elements that caused a form submission error */
  .form-item textarea.error,
  .form-item select.error
  {
    border: 2px solid #c00;
  }

  .form-item label /* The label for a form element */
  {
    display: block;
    font-weight: bold;
  }

  .form-item label.option /* The label for a radio button or checkbox */
  {
    display: inline;
    font-weight: normal;
  }

  .form-required /* The part of the label that indicates a required field */
  {
    color: #c00;
	margin-left: -3px;
  }

  .form-item .description /* The descriptive help text (separate from the label) */
  {
    font-size: 0.85em;
  }

  .form-checkboxes .form-item, /* Pack groups of checkboxes and radio buttons closer together */
  .form-radios .form-item
  {
    margin: 0.4em 0;
  }

  .form-submit /* The submit button */
  {
  }

  .container-inline div, .container-inline label /* Inline labels and form divs */
  {
    display: inline;
  }

  .tips /* Tips for Drupal's input formats */
  {
    margin: 0;
    padding: 0;
    font-size: 0.9em;
  }

/** OpenID **/
  /* The default styling for the OpenID login link seems to assume Garland's
   * styling of list items.
   */
  #user-login-form ul /* OpenID creates a new ul above the login form's links. */
  {
    margin-bottom: 0; /* Position OpenID's ul next to the rest of the links. */
  }

  #user-login-form li.openid-link, /* The "Log in using OpenID" links. */
  #user-login li.openid-link
  {
    margin-top: 1em;
    margin-left: -20px; /* Un-do some of the padding on the ul list. */
  	padding-left: 20px;
  	background-position: left center;
  }

  #user-login-form li.user-link, /* The "Cancel OpenID login" links. */
  #user-login li.user-link
  {
    margin-top: 1em;
  	list-style-type: disc;
  	list-style-position: outside;
  }

  #user-login li.openid-link, /* The OpenID links on the /user form. */
  #user-login li.user-link
  {
    margin-left: -2em; /* Un-do all of the padding on the ul list. */
  }

/** Drupal admin tables **/
  /* We overrode these styles in html-elements.css, but restore them for the
   * forms on the site.
   */
  form tbody
  {
    border-top: 1px solid #ccc;
  }

  form th
  {
    text-align: left;
    padding-right: 1em;
    border-bottom: 3px solid #ccc;
  }

  form tbody th
  {
    border-bottom: 1px solid #ccc;
  }

  form thead th
  {
    text-align: left;
    padding-right: 1em;
    border-bottom: 3px solid #ccc;
  }
/*************************************************/



/*  CMS Edit style */
div.hh-node-edit {
	margin-top: 6px;
/* 	clear:both; */
}
div.composite-row-top div.hh-node-edit {
	margin-top: -22px;
	margin-left: 5px;
}
div.hh-node-edit a:link, div.hh-node-edit a:visited, div.hh-node-edit a:active, div.hh-node-edit a:hover {
	color: #666666;
	font-weight: bold;
	background-color: #DADADA;
	padding: 2px;
	border: 3px outset #003399;	
	text-decoration: none;
	font-size: 14px;
}
div.hh-node-edit a:hover {
	color: #FF0000;
	background-color: #33FF00;
}






/**************************** Custom ****************************/

p.invisible {
	display: none;
}
a:link, a:visited, a:active {
	text-decoration: none;
	color: #1A68B3;
}
a:hover {
	text-decoration: underline;
}

/*  HR lines */
.hr-solid, p.hr-solid, div.hr-solid {
	height: 1px;
	line-height: 1px;
	font-size: 1px;
	clear: both;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #294481;
	margin-top: 2px;
	margin-bottom: 10px;
}
*html .hr-solid, p.hr-solid, div.hr-solid {
	margin-top: 2px;
}
div.hr-solid {
	margin-top: 6px;
	margin-bottom: 0px;
}
.hr-solid2, p.hr-solid2, div.hr-solid2 {
	height: 2px;
	line-height: 2px;
	font-size: 2px;
	clear: both;
	margin: 15px 15px 10px;
	background-color: #6FBCE6;
	background-image: url(images/hr-solid_fade1.jpg);
	background-repeat: no-repeat;
	background-position: right;
}
ul, ol {
	padding: 0;
	font-size: 14px;
	line-height: 16px;
	margin-top: 4px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 17px;
	text-align: left;
	list-style-type: disc;
	color: #1A68B3;
}


ol {
	list-style-type: decimal;
	margin-left: 20px;
}
li {
	margin: 0px;
	padding-bottom: 10px;
	line-height: 16px;
}
li a:link, li a:visited, li a:active  {
	color: #000000;
	text-decoration: underline;
}
li a:hover {
	text-decoration: none;
}
ul li ul {
	margin-bottom: 0px;
}
ul li ul li {
	list-style-type: circle;
}

body.front .composite-column3 p.hr-solid {
	margin-right: 18px;
}

/*** Mozilla Hack ***/
@-moz-document url-prefix()  {
	body.front .composite-column3 p.hr-solid {margin-right: 20px;}
} 
/********************/


.clear, p.clear, div.clear  {
	clear: both;
	font-size: 0px;
	line-height: 0px;
	height: 0px;
	float: none;
}

/*  Top Area */
table#topArea {
	width: 761px;
	height: 308px;
	padding: 0;
	margin: 0;
}
td.topText {
	width: 321px;
	vertical-align: top;
}
td.topPic {
	width: 440px;
	text-align:right;
	vertical-align: top;
}


/*  Contact details footer */
#contactBar {
	width: 960px;
	clear: both;
	height: 50px;
	padding-top: 12px;
	margin-left: 40px;
}
#contactBar p, #contactBar h3 {
	margin: 0;
	color: #1A68B3;
}
.nelson, .motueka, .fax, .email {
	float: left;
	width: 200px;
	
}
.fax {
	width: 220px;
}
.email {
	width: 300px;
}
#contactBar a:link, #contactBar a:visited, #contactBar a:active {
	color:#1A68B3;
}



/**************************** specific pages ****************************/
body.page-aboutus .composite-column4, 
body.page-timetable .composite-column3, 
body.page-busesforsale .composite-column4 {
	padding-top: 10px;
}



/**************************** Home page ****************************/

#bookOnline {
	width: 125px;
	padding: 0 20px 12px;
	float: left;
	background-image: url(images/red-booking-button.jpg);
	background-repeat: no-repeat;
	height: 152px;
}
#bookOnline a:link, #bookOnline a:visited, #bookOnline a:active {
	color: #FFFFFF;
}
.singleCell_line a:link, .singleCell_line a:visited, .singleCell_line a:active {
	color: #000000;
}
#bookOnline p {
	color: #FFFFFF;
	font-size: 20px;
    line-height: 26px;
	margin: 0 10px 0 0;
	text-align: center;
	text-shadow: 2px 2px 3px #333333;
}

* html #bookOnline p {
	margin: 0 10px 0 -5px;
  	width: 100%;
  	filter: glow(color=#555555,strength=2);

}

#midCell {
	width: 490px;
	padding: 26px 0 0 32px;
	float: left;
}

*html #midCell {
	padding: 26px 0 0 38px;
}

div.singleCell_line {
	width: 170px;
	height: 300px;
	margin-right: 10px;
	margin-top:25px;
	float: left;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #039BD9;
}

*html div.singleCell_line {
	height: 300px;
}
div.noline {
	margin-right: 0;
	padding: 0;
	border-right: none;
}

body.front .composite-twocol .composite-column4 .hr-solid {
	border-top-color: #FFFFFF;
}


/**************************** Timetables page ****************************/

/*** Hide/Reveal ***/

div.allhidereveal {
	background-image: url(images/blue-bar-full.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	float: none;
	clear: both;
	width: 100%;
}
div.allhidereveal div {
	display: none;	
}
div.allhidereveal h2 {
	cursor: pointer;
	line-height: 46px;
	float: none;
	clear: both;
}
div.allhidereveal h2.h2-off {
color:#0073B0;
}

div.allhidereveal h2 {
background-image:url(images/arrow.gif);
background-position:left 17px;
background-repeat:no-repeat;
padding: 0px 0px 0px 25px !important;
margin: 0 0 0px 15px;

}

div.allhidereveal h3 {
	line-height: 33px;
	color: #FFFFFF;
	padding-left: 40px;
	background-image: url(images/solid-blue-bar-full.jpg);
	background-repeat: no-repeat;
	font-size:1.75em;
	font-weight: normal;
	float: none;
	clear: both;
}
div.allhidereveal .cellA {
	float: left;
	width: 358px;
	border-right: 1px dotted #666666;
	display: block;	
	margin-bottom: 15px;
}
div.allhidereveal .cellB {
	float: left;
	width: 359px;
	display: block;
	margin-bottom: 15px;
}
div.allhidereveal .cellB .header {
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 0px;
	margin-left: auto;
}
div.allhidereveal .header {
	background-image: url(images/grey-bar-gradient-slice.jpg);
	background-repeat: repeat-x;	
	width: 350px;
	display: block;	
}
div.allhidereveal .clear {
	display: block;	
}
div.allhidereveal .headerLeft {
	background-image: url(images/grey-bar-left.jpg);
	background-repeat: no-repeat;
	background-position: left;
	display: block;	
}
div.allhidereveal .headerRight{
	background-image: url(images/grey-bar-right.jpg);
	background-repeat: no-repeat;
	background-position: right;
	display: block;
}
div.allhidereveal .header p {
	line-height: 45px;
	width: 100%;
	margin: 0;
	font-size: 14px;
	text-align: center;
}
table.allTimes {
	width: 350px;
	padding: 0;
	margin: 6px 0 0 0;
}
div.allhidereveal .cellB table.allTimes {
	margin: 6px 0 0 auto;
}
table.allTimes td p, table.allTimes td {
	margin: 0 0 3px 0;
	font-size: 11px;
	line-height: 16px;
	color: #005380;
}
table.allTimes td p.daily {
	font-weight: bold;
	color: #6FBCE8;
}
table.allTimes td.town {
	width: 106px;
	vertical-align: top;
}
table.allTimes td.time {
	width: 61px;
	vertical-align: top;
}
table.allTimes td.town5 {
	width: 90px;
	vertical-align: top;
}
table.allTimes td.time5 {
	width: 52px;
	vertical-align: top;
}

table#smallPrint {
	width: 688px;
	margin: 6px 15px 0;
}
table#smallPrint td.cellA {
	width: 60px;
	vertical-align: top;
}
table#smallPrint td.cellB {
	width: 628px;
	vertical-align: top;
}



/**************************** about page ****************************/

table#logoTable {
	margin-top: 25px;
	width: 75%
}
table#logoTable td {
	padding-top: 10px;
	width: 50%
}


/**************************** Our Fleet page ****************************/




/*** Hide/Reveal ***/

body.page-fleet div.allhidereveal {
	background-image: url(images/hr-solid_fade2.jpg);
	background-repeat: no-repeat;
	background-position: left 44px;
	float: none;
	clear: both;
	width: 100%;
}
body.page-fleet div.allhidereveal p {
	clear: both;
	float: none;
}
body.page-fleet p.hr-solid2 {
	margin-left: 25px;
}
body.page-fleet div.allhidereveal h2 {
	margin: 0;
}
body.page-fleet div.allhidereveal h3 {
	color: #1A68B3;
	background: none;
	margin: 16px 0 0 25px;
	padding: 0;
	line-height: 22px;
	
}
body.page-fleet div.allhidereveal h6 {
	margin: 0;
	line-height: 46px;
	font-weight: normal;
	position:absolute;
	margin: 3px 0 0 280px;
}
body.page-fleet div.allhidereveal h5 {
	color: #1A68B3;
	font-size: 11px;
	float: right;
	margin: -17px 0 0 0;
	padding-right: 25px;
}

body.page-fleet table.package {
	width: 685px;
	margin: 15px 0 0 25px;
}
table.package td.colA {
	width: 426px;
	vertical-align: top;
	color: #005380;
	padding-right: 15px;
}
table.package td.colB {
	width: 244px;
	vertical-align: top;
	font-size: 24px;
}
table.package td.colB h3 {
	font-size: 18px;
	line-height: 20px;
	margin: 8px 0 15px 14px;
	background: none;
}
table.package td.colB p {
	margin: 0;
}

div.allhidereveal table.package div#bookOnline {
	width: 244px;
	background-image: url(../../../default/files/uploads/images/book-now-button.jpg);
	background-repeat: no-repeat;
	height: 71px;
}
div.allhidereveal div#bookOnline {
	display: block;	
}
table.package #bookOnline p {
	font-size: 20px;
	line-height: 60px;
}
div.allhidereveal .blueCells {
	color: #2687D7;
/*	width: 213px;
	float: left; */
	display: block;	
}
div.allhidereveal .blueCells ul li, div.allhidereveal .blueCells p {
	font-size: 11px;
	padding: 0;
	margin-right: 2px;
	font-weight: bold;
}





/**************************** Buses for sale page ****************************/

body.page-busesforsale .composite-column4 h2 {
	margin:0 0 18px 0;
}
body.page-busesforsale .composite-column4 li {
	margin:0 0 12px 0;
}
body.page-busesforsale .composite-column4 p.hr-solid2 {
	margin: 10px 0 20px 0;
}
* html body.page-busesforsale .composite-column4 p.hr-solid2 {
	margin: 20px 0 20px 0;
}

.topText a:link, .topText a:visited, .topText a:active {
	color: #000000;
}

table#buses {
	width: 950px;
}
table#buses td {
	padding-top: 24px;
	vertical-align: top;
}
table#buses td.picCell {
	width: 225px;
}
table#buses td.textCell {
	width: 500px;
}
table#buses td.textCell p {
	color: #1A68B3;
	margin-bottom: 3px;
	line-height: 16px;
}
table#buses td.textCell h2 {
	font-size: 20px;
	line-height: 24px;
	margin: 0;
}








/**************************** Links page ****************************/



table#links {
	width: 750px;
	margin: 0 auto;
	margin-bottom: 25px;
}
table#links td {
	padding-top: 14px;
	vertical-align: top;
}
table#links td.logo {
	width: 170px;
}
table#links td.text {
	width: 580px;
}
table#links td h2 {
	margin: 0 0 3px;
}

div.noborder {
	border: none;
}





/**************************** Contact page ****************************/

body.page-contactus .composite-twocol .composite-column2 p {
	font-size: 12px;
	line-height: 18px;
}

table.twoCol {
	width: 760px;
}
table.twoCol td.cellA {
	width: 430px;
	vertical-align: top;
}
table.twoCol td.cellB {
	width: 330px;
	vertical-align: top;
}

table.oneCol {
	width: 430px;
	float: left;
}
table.oneCol td {
	vertical-align: top;
}

div.iconCell {
	width: 80px;
	vertical-align: top;
	float: left;
}
div.infoCell {
	width: 350px;
	vertical-align: top;
	float: left;
}
div.infoCell p {
	color: #1A68B3;
}
div.infoCell h2 {
	font-size: 20px;
	margin-top: 9px;
}
div.email h2 {
	font-size: 18px;
	margin-top: 10px;
}
body.page-contactus .composite-twocol .composite-column2 div.infoCell p.hr-solid2 {
	margin: 10px 0 10px 0;
	line-height: 2px;
	background-image: url(images/navUnderscore.jpg);
}
* html div.infoCell p.hr-solid2 {
	margin: 20px 0 20px 0;
}

/*
 SMALL CONTACT FORM
*/
body.page-contactus div#pactourways-contact-form {
	float: left;
	width: 310px;
	margin-left: 6px;
	margin-top: -14px;
}
body.page-contactus div#pactourways-contact-form input, 
body.page-contactus div#pactourways-contact-form textarea {
	width: 225px;
	float: left;
	margin: 0 0 8px 0;
	background-image: url(/sites/all/themes/pactourways/images/grey-box-thin.jpg);
	background-repeat: no-repeat;
	border: 0;
	padding: 10px 6px;
}
body.page-contactus div#pactourways-contact-form textarea {
	background-image: url(/sites/all/themes/pactourways/images/grey-box-thick.jpg);
	margin: 0;
	height: 72px;
	padding: 5px 6px;
}
* html body.page-contactus div#pactourways-contact-form input, 
* html body.page-contactus div#pactourways-contact-form textarea {
	background-attachment: fixed;
}
body.page-contactus div#pactourways-contact-form .resizable-textarea {
	width: 225px;
	float: left;
}


* html body.page-contactus div#pactourways-contact-form textarea {
	width: 225px;
}
* html body.page-contactus div#pactourways-contact-form .resizable-textarea {
	width: 225px;
	margin: 0 0 6px 0;
}


body.page-contactus div#pactourways-contact-form input#edit-submit {
	margin: 4px 0 0 70px;
	width: 245px;
	background-image: url(/sites/all/themes/pactourways/images/red-bar.jpg);
	background-repeat: no-repeat;
	border: 0;
	background-color: #FFFFFF;
	color: #FFFFFF;
	font-weight: bold;
	font-size: 16px;
	padding: 8px 10px 15px 0;
	cursor: pointer;
}

body.page-contactus div#pactourways-contact-form .form-item label {
	width: 72px;
	float: left;
	padding-top: 4px;
	font-size: 12px;
}
body.page-contactus div#pactourways-contact-form .grippie {
	display: none;
}

body.page-contactus .composite-row-middle table#contactus td h2 {
	margin-top: 0;
}

table#contactus {
	width: 750px;
	margin: 0 auto;
}
table#contactus td {
	padding-top: 18px;
}
table#contactus td.cell3rd {
	width: 250px;
	vertical-align: top;
}




/**************************** Charter page ****************************/

/*
 CHARTER CONTACT FORM
*/
body.page-charters div#pactourways-contact-form {
	float: left;
	width: 610px;
	margin-left: 6px;
}
div#pactourways-contact-form {
	color:#1A68B3;
}
body.page-charters div#pactourways-contact-form input, 
body.page-charters div#pactourways-contact-form textarea {
	width: 396px;
	float: left;
	margin: 0 0 8px 0;
	background-image: url(/sites/all/themes/pactourways/images/grey-box-medium.jpg);
	background-repeat: no-repeat;
	border: 0;
	padding: 10px 6px;
	background-color: #E2E3E4;
}
div#edit-tour-start-day-wrapper, 
div#edit-tour-start-month-wrapper, 
div#edit-tour-start-year-wrapper, 
div#edit-tour-finish-day-wrapper, 
div#edit-tour-finish-month-wrapper, 
div#edit-tour-finish-year-wrapper {
	float: left;
	margin: 0;
}

body.page-charters div#pactourways-contact-form select {
	width: 134px;
	margin: 0 0 8px 0;
	background-image: url(/sites/all/themes/pactourways/images/grey-box-medium.jpg);
	background-repeat: no-repeat;
	border: 0;
	padding: 10px 6px;
	background-color: #FFFFFF;
	background-position: left;
}
body.page-charters div#pactourways-contact-form select#edit-tour-start-year, 
body.page-charters div#pactourways-contact-form select#edit-tour-finish-year {
	background-position: right;
}
body.page-charters div#pactourways-contact-form select#edit-tour-start-month, 
body.page-charters div#pactourways-contact-form select#edit-tour-finish-month {
	background-image: url(/sites/all/themes/pactourways/images/grey-box-medium_slice.jpg);
	background-repeat: repeat-x;
}
body.page-charters div#pactourways-contact-form select#edit-seats-required, 
body.page-charters div#pactourways-contact-form select#edit-start-time {
	background-image: url(/sites/all/themes/pactourways/images/grey-box-small.jpg);
	width: 124px;
	margin-bottom: 30px;
}
body.page-charters div#pactourways-contact-form select#edit-start-time {
	margin-bottom: 0px;
}

body.page-charters div#pactourways-contact-form div#edit-pickup-point-wrapper {
	margin-top: -4px;
}



body.page-charters div#pactourways-contact-form textarea {
	background-image: url(/sites/all/themes/pactourways/images/grey-box-large.jpg);
	height: 62px;
	padding: 5px 6px;
	margin-bottom: 14px;
}
* html body.page-charters div#pactourways-contact-form input, 
* html body.page-charters div#pactourways-contact-form textarea {
	background-attachment: fixed;
}
body.page-charters div#pactourways-contact-form .resizable-textarea {
	width: 396px;
	float: left;
}


* html body.page-charters div#pactourways-contact-form textarea {
	width: 396px;
}
* html body.page-charters div#pactourways-contact-form .resizable-textarea {
	width: 396px;
	margin: 0 0 6px 0;
}


body.page-charters div#pactourways-contact-form input#edit-submit {
	margin: 4px 0 0 196px;
	width: 415px;
	background-image: url(/sites/all/themes/pactourways/images/red-box-long.jpg);
	background-repeat: no-repeat;
	border: 0;
	background-color: #DCE2F0;
	color: #FFFFFF;
	font-weight: bold;
	font-size: 16px;
	padding: 32px 10px 35px 0;
	cursor: pointer;
}

body.page-charters div#pactourways-contact-form .form-item label {
	width: 196px;
	float: left;
	padding-top: 4px;
	font-size: 12px;
}
body.page-charters div#pactourways-contact-form .grippie {
	display: none;
}

body.page-charters div#pactourways-contact-form input#edit-postal-address, 
body.page-charters div#pactourways-contact-form input#edit-destination {
	margin-bottom: 45px;
}

body.page-charters div#edit-tour-start-month-wrapper label, 
body.page-charters div#edit-tour-start-year-wrapper label, 
body.page-charters div#edit-tour-finish-month-wrapper label, 
body.page-charters div#edit-tour-finish-year-wrapper label {
	display: none;
}

div.messages, div.error {
	position: absolute;
	margin: 0 auto;
	margin-top: 30px;
	width: 900px;
}
div.error {
	z-index: 1000;
}

body.webfm div.messages, body.webfm div.error {
	position: relative;
}
